@charset "utf-8";
/* CSS Document */

.titulosinfo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-transform: capitalize;
	vertical-align: top;
}
.textoinfo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-transform: none;
	font-weight: normal;
}
.textoinfo2 {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #6533B6;
}
